.menu-wrapper{
	
	height: 69px;
}


/* mini reset */





/* mini reset */
.nav,
.nav a,
.nav form,
.nav input,
.nav li,
.nav ul {
  border: none;
  margin: 0;
  padding: 0;
}
.nav a {
  text-decoration: none;
}
.nav li {
  list-style: none;
}

/* menu container */
.nav,
input {
	font-family:Calibri, "Calibri Light";
  font-size: 18px;
  -webkit-font-smoothing: antialiased;
}
.nav {
  cursor: default;
  display: inline-block;
  position: relative;
  z-index: 500;
}

/* menu list */
.nav > li {
  float: left;display: block;
}
#line {
	height: 69px;
	width: 1px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/* menu links */
.nav > li > a {
	background:none;
  
 /* border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;*/
  color: #fcfcfc;
  display: block;
  font-weight: bold;
  line-height: 4.0;
  padding: 0 0.67em;
  position: relative;
  text-shadow: 0 0 1px rgba(0, 0, 0, 0.35);
  transition: all .3s ease;
  z-index: 510;
  height: 69px;
  position: relative;
  -webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	-ms-transition: all .3s ease;
  
}
.nav > li > a:focus,
.nav > li:hover > a {
	background-image: url(../graphics2016/menu-down-hover.png);
}

/********************/

.nav > li > div {
	position: absolute;
	display: block;
	width: 97%;
	top: 69px;
	left: 0px;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	border-radius: 0 0 3px 3px;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	
}
.nav > li:hover > div {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}


/********************/




.nav > li:first-child > a {
  border-left: none;
  border-radius: 3px 0 0 3px;
}


/* menu dropdown */
.mega-menu {
	border: 1px solid #ddd;
	border-radius: 0 0 3px 3px;
	opacity: 0;
	position: absolute;
	transition: all .3s ease .15s;
	visibility: hidden;
	/* width: 85%;*/
	
	background-image: url(../graphics2016/mega-menu.png);
	background-repeat: repeat;
}
li:hover > .mega-menu {
  opacity: 1;
  overflow: visible;
  visibility: visible;
}

/* menu content */
.nav-column {
  float: left;
  padding-top: 0.1%;
  padding-bottom:  0.1%;
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 20%;
  text-align:left;
}

/* menu content */
.nav-column1{
  float: left;
  padding: 2.5%;
  width: 100%;
  text-align:left;
}


.nav-column a {
  color: #000000;
  display: block;
  font-weight: bold;
 
}
.nav-column a:hover {
  color: #fff;
}
h3 {
  color: #000000;
  font-size: .95em;
  font-weight: bold;
  line-height: 1.15;
  margin: 1.25em 0 .75em;
 
}
.highlight {
  color: #000000;
}
.minecenter{  color: #000000;
   font-size: 18px;
  font-weight: bold;}
  
  .minecenter a:link,.minecenter a:visited {  color: #000000;
  text-decoration:none;
} .minecenter a:hover,.minecenter a:active {  color: #fff;
  text-decoration:none;
}
